### Property

# Gtk FontDialogButton:dialog

since: 4.10

#### Declaration

    property dialog: Gtk.FontDialog [ read, write ]

#### Description [src]

The `GtkFontDialog` that contains parameters for the font chooser dialog.

Type: | `GtkFontDialog`
Available since: | 4.10

Getter method | `gtk_font_dialog_button_get_dialog()`
Setter method | `gtk_font_dialog_button_set_dialog()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no